<?
echo'<div class="event"><h1>Теги</h1></div>';
echo'<div class="block">Теги доступны игрокам с вип статусом или уровнем выше 200 включительно.</div>';
echo'<div class="block">[img]ссылка на картинку*[/img]: <img src="/images/icons/ruby.png"></div>';
echo'<div class="block">[imgfont:размер]ссылка на картинку*[/imgfont]: <img width="16"src="/images/icons/ruby.png"> </div>';

echo'<div class="block">[color=цвет]ваш текст[/color]: <font color="yellow">ваш текст</font></div>';
echo'<div class="block">[size=размер]ваш текст[/size]: <span style="font-size:20px;">ваш текст</span></div>';
echo'<div class="block">[star]ваш текст[/star]: <font style="color:rgba(36, 150, 188, 1); background: url(http://randomhack.wf/forum/public/style_images/blink/bling1.gif) repeat scroll 9% 0% transparent; font-weight: bold ; text-shadow:0px 0px 15px rgba(67, 69, 224, 1);">ваш текст</font></div>';
echo'<div class="block">[grey]ваш текст[/grey]: 
<font style="color:rgba(36, 150, 188, 1); background: url(http://randomhack.wf/forum/public/style_images/blink/bling6.gif) repeat scroll 9% 0% transparent; font-weight: bold ; text-shadow:0px 0px 15px rgba(67, 69, 224, 1);">ваш текст</font></div>';
echo'<div class="block">[zip]ваш текст[/zip]: 
<font style="color:rgba(36, 150, 188, 1); background: url(http://randomhack.wf/forum/public/style_images/blink/bling9.gif) repeat scroll 9% 0% transparent; font-weight: bold ; text-shadow:0px 0px 15px rgba(67, 69, 224, 1);">ваш текст</font></div>';
echo'<div class="block">[center]ваш текст[/center]: <center>ваш текст</center></div>';
echo'<div class="block">[marq]ваш текст[/marq]: <marquee behavior="scroll" direction="left">ваш текст</marquee></div>';
echo'<div class="block"><span class="txt-md">* при установке с нашего сервера указывается: <span class="title">/ссылка</span>, например:
    <br><span class="title">/images/icons/ruby.png</span>
     <br>* при установке с внешнего сервера указывается: <span class="title">//ссылка</span>, например:
     <br><span class="title">//vkolhoze.com/images/icons/ruby.png </span></div></span>';

include_once'inc/foot.php';
?>